mwResolveMatch Struct Reference

`#include <mw_srvc_resolve.h>`

## Data Fields

char * | desc
| description
char * | id
| user id
char * | name
| user name
guint32 | type

## Field Documentation

## desc

char* mwResolveMatch::desc

description

## id

char* mwResolveMatch::id

user id

## name

char* mwResolveMatch::name

user name

## type

guint32 mwResolveMatch::type

See also
  mwResolveMatchType

The documentation for this struct was generated from the following file:

- mw_srvc_resolve.h